/*============================================
common
============================================*/

a{
  text-decoration: none;
}
img{
  max-width: 100%;
}
.cont03top-h2{
  text-align: center;
}
.orange{
  color: #D59A47;
}

.cont03-img{
  position: absolute;
  top: -102px;
  padding: 0;
  margin: 0 auto;
  right: 0;
  left: 0;
  width: 100%;
  text-align: center;
}
.cont03-img p{
  position: relative;
  margin: 0;
  font-weight: normal;
  letter-spacing: 0.1em;
}
.cont03-img p::before{
  content: "";
  display: block;
  position: absolute;
  width: 88px;
  height: 1px;
  background-color: #D59A47;
  right: 0;
  left: 0;
  margin: auto;
  bottom: -10px;
}

.flex-wrap{
  display: flex;
  align-items: flex-start;
  height: auto;
}

.contents-wrap{
  max-width: 877px;
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}
.icon-honeycomb{
  margin: 20px 0 50px;
}
.icon-honeycomb span{
  position: relative;
  padding-left: 38px;
  font-size: 21px;
}
.icon-honeycomb span::before{
  content: "";
  position: absolute;
  display: block;
  width: 27px;
  height: 29px;
  left: 0;
  bottom: 0;
  background: url(https://mitsurouwax.com/20_assets/img/cont03/Icon-hexagon@2x.png);
  background-repeat: no-repeat;
  background-size: contain;
  top: 0;
  margin: auto;
}

.bg-gray{
  background-color: #F5F5F5;
}
.bg-white{
  background-color: #fff;
}
/*PC*/
@media all and (min-width:768px) {
  .cont03-h3{
    max-width: 110px;
    width: 14%;
  }
  .cont03-img p{
    font-size: 30px;
  }
  .bread{
    padding: 0 0 5px 40px;
    font-size: 13px;
  }
}
/*スマホ*/
@media all and (max-width:767px) {
  .bread{
    padding: 0 10px 5px 10px !important;
    font-size: 13px;
  }
  .cont03top-h2{
    max-width: 46%;
    margin: 0 auto 0;
  }
  .cont03-h3{
    width: 30%;
  }
  .cont03-img p{
    font-size: 25px;
  }
  .icon-honeycomb span{
    font-size: 18px;
  }
  .icon-honeycomb{
    margin: 20px 0 30px;
  }
}
/*============================================
#footertop-linklist
============================================*/
#footertop-linklist{
  max-width: 1000px;
  margin: 50px auto 90px;
}
#footertop-linklist .flex-wrap{
  justify-content: space-between;
  align-items: center;
}
#footertop-linklist .btn02{
  width: 32%;
}
/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {
  #footertop-linklist .flex-wrap{
    flex-wrap: wrap;
  }
  #footertop-linklist .btn02{
    width: 100%;
    margin: 0 0 10px;
    padding: 0 20px;
  }
  #footertop-linklist .btn02 a{
    margin: 0;
  }
}
/*============================================
flow-chart
============================================*/
#flow-chart{
  text-align: center;
}
#flow-chart .large-title{
  font-weight: normal;
  font-size: 27px;
  margin: 80px 0 50px;
  font-family: "Yu Mincho Light", YuMincho, "Yu Mincho", 游明朝体, "ＭＳ 明朝", "MS Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", serif;
  font-weight: bold;
}
.click-pls{}
#flow-chart a.pdf{
  width: 588px;
  margin: 0 auto 30px;
  height: 361px;
  display: block;
  background: url(https://mitsurouwax.com/20_assets/img/cont03/mitsurouwax-flow-on.jpg);
  background-size: contain;
}
#flow-chart a.pdf img{
  width: 100%;
  height: auto;
}
#flow-chart a.pdf:hover img{
  display: none;
}
#flow-chart .btn04-wrap{
  text-align: center;
  max-width: 837px;
  margin: 0 auto;
  justify-content: space-between;
}
#flow-chart .btn04-wrap .btn04{
  width: 48%;
}
/*PC*/
@media all and (min-width:768px) {

}
/*スマホ*/
@media all and (max-width:767px) {
  #flow-chart{
    padding: 0 20px;
  }
  #flow-chart a.pdf{
    max-width: 100%;
    height: 56.66%;
  }
  #flow-chart .large-title{
    margin: 40px 0 50px;
  }
  #flow-chart .btn04-wrap{
    display: block;
  }
  #flow-chart .btn04-wrap .btn04{
    width: 100%;
  }
}
/*============================================
sold-maintenanceset
============================================*/
#sold-maintenanceset{
  padding: 50px 20px 50px;
}
#notes{
  background: #fff;
  max-width: 1000px;
  margin: 0 auto;
}
#sold-maintenanceset .notes{
  background: #fff;
  max-width: 1000px;
  margin: 0 12px;
}
#sold-maintenanceset .slick-dots li button:before{
  font-size: 13px;
  color: #D6D6D6;
  opacity: 1;
}
#sold-maintenanceset .slick-dots li.slick-active button:before{
  color: #d59a47;
  opacity: 1;
}
#sold-maintenanceset .slick-dots{
  bottom: -40px;
}
#sold-maintenanceset .flex-wrap{
  align-items: center;
}
#sold-maintenanceset .flex-wrap a img{
  vertical-align: bottom;
}
#sold-maintenanceset .flex-wrap .text{
  padding: 0 5% 0;
  max-width: 606px;
  margin: 0 auto;
}
#sold-maintenanceset .flex-wrap .text {
  margin: 0;
}
#sold-maintenanceset .flex-wrap .text .large{
  font-size: 20px;
  font-weight: bold;
}
#sold-maintenanceset .flex-wrap .text .large span{
  font-size: 14px;
  display: inline-block;
}
#sold-maintenanceset .flex-wrap .text .about{}
#sold-maintenanceset .btn02 a{
  margin: 25px 0 0;
  max-width: 300px;
}
/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {
  #sold-maintenanceset{
    padding: 30px 20px 50px;
  }
  #sold-maintenanceset .flex-wrap .text .large{
    text-align: center;
    margin: 0;
  }
  #sold-maintenanceset .flex-wrap{
    display: block;
  }
  #sold-maintenanceset .flex-wrap .text{
    padding: 7px 20px 10px;
    margin: 0;
  }
  #sold-maintenanceset .btn02{
    padding: 0;
  }
}

/*============================================
main-img
============================================*/
#main-img{
  background-color: #6e5f46;
  position: relative;
}
#main-img img{
  vertical-align: bottom;
  width: 100%;
  height: auto;
  filter: drop-shadow(0px 5px 10px rgb(0, 0, 0, 0.3));
}
#main-img .catch{
  position: absolute;
}
#main-img .koumuten-link{
  position: absolute;
  bottom: 3%;
  right: 3%;
}
#main-img video{
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
/*PC*/
@media all and (min-width:768px) {
  #main-img .catch{
    top: 5%;
    left: 6%;
    width: 14%;
  }
  #main-img .koumuten-link{
    width: 13%;
  }
}
/*スマホ*/
@media all and (max-width:767px) {
  #main-img .catch{
    max-width: 27%;
    top: 5%;
    left: 6%;
  }
  #main-img video{
    height: 55vh;
    object-fit: cover;
    object-position: right;
  }
}
/*============================================
#sec01
============================================*/
#sec01 .cont03top-h2{
  margin: 90px auto 60px;
}
#sec01 .large-lead{
  font-family: "Yu Mincho Light", YuMincho, "Yu Mincho", 游明朝体, "ＭＳ 明朝", "MS Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", serif;
  font-weight: bold;
}
#sec01 .large-lead span:not(.orange){
  border-bottom: 1px solid;
}
#sec01 .large-lead span.orange{
  font-weight: bold;
}

#sec01 .greeting .text p:not(.name){
  line-height: 2;
  letter-spacing: 0.1em;
}
#sec01 .greeting .text p span{
  font-size: 18px;
  font-weight: bold;
}

#sec01 .greeting{
  justify-content: space-between;
}

#sec01 .greeting .item-img{
  max-width: 301;
}
#sankou-slier-wrap{
  margin: 20px 0 70px;
  border-bottom: 1px solid #E8E8E8;
  padding: 0 0 50px;
}
.sankou-slier02 .caption{
  background: #F5F5F5;
  padding: 12px 20px;
  margin: 0;
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  font-size: 12px;
}
.sankou-slier02 .caption a{
  text-decoration: underline;
}
.sankou-slier02 img {
  max-width: 100%;
  display: block;
  height: auto;
}
.sankou-slier02 {
  overflow: hidden;
  max-width: 300px;
  width: 100%;
  margin: auto;
}

.sankou-slier-thumb02 .slick-track {
  transform: unset !important;
  width: 100% !important;
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
}
.sankou-slier-thumb02 .slick-slide {
    display: block!important;
    float: none !important;
    flex: 0 0 25%;
}
.sankou-slier-thumb02 .slick-track:before {
  display: none;
}
.sankou-slier-thumb02 .slick-track:after {
  display: none;
}

.balloon{ width: 190px; }
/*PC*/
@media all and (min-width:768px) {
  #sec01 .large-lead span:not(.orange){
    display: inline-block;
    padding: 0 20px;
    padding-bottom: 8px;
  }
  #sec01 .large-lead{
    text-align: center;
    font-size: 33px;
    line-height: 2;
    letter-spacing: 0.2em;
  }
  .name-wrap{
    display: flex;
    justify-content: flex-start;
    height: auto;
    align-items: center;
  }
  .name-wrap img{
    max-width: 94px;
  }
  .name-wrap .name{
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin-left: 17px;
  }
  #sec01 .greeting .text{
    max-width: 475px;
    margin: 60px 0 0;
  }
}
/*スマホ*/
@media all and (max-width:767px) {
  .balloon{
    margin: 20px 0 0;
  }
  #sec01 .cont03top-h2{
    margin: 90px auto 40px;
  }
  #sec01 .large-lead{
    font-size: 28px;
    padding: 0 20px;
  }
  #sec01 .greeting .flex-wrap{
    justify-content: space-between;
    align-items: center;
  }
  #sec01 .greeting .item{
    width: 53%;
  }
  #sec01 .greeting .name-wrap{
    text-align: center;
    width: 48%;
  }
  .name-wrap img{
    width: 70%;
  }
  .name-wrap .name{
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 0.1em;
  }
  #sec01 .greeting .text{
    margin: 0 0 0;
  }
  #sec01 .large-lead span:not(.orange){
    padding-bottom: 2px;
  }
  #sec01 .contents-wrap{
    padding: 0;
  }
  #sec01 .greeting{
    padding: 0 20px;
  }
  .click-pls2{
    padding: 0 20px;
  }
  #sankou-slier-wrap{
    margin: 20px 0 50px;
    padding: 0 0 30px;
  }
}

/*============================================
cont03-apply
============================================*/
#cont03-apply .contents-wrap{
  position: relative;
  padding: 200px 18px 50px;
  text-align: center;
  max-width: 1000px;
}

#cont03-apply .contents-wrap .flex-wrap{
  justify-content: center;
  flex-wrap: wrap;
}

#cont03-apply .contents-wrap .flex-wrap .box img{}


#cont03-apply .point{
  font-size: 26px;
  font-weight: bold;
  color: #9F2400;
  letter-spacing: 0.1em;
  border-bottom: 2px solid;
  display: inline-block;
  padding: 0 0 6px;
  margin: 50px 0 3px;
}
.works-link-wrap .contents-wrap {
  padding: 50px 18px 30px !important;
}
.works-link-wrap .contents-wrap a{
  text-decoration: underline;
  margin: 0 15px 0;
}
/*PC*/
@media all and (min-width:768px) {
  #cont03-apply{
    padding: 140px 0 60px;
    margin: 100px 0 100px;
  }
  #cont03-apply .contents-wrap .cont03-img img{
    max-width: 131px;
  }
  #cont03-apply .contents-wrap .cont03-img{
    top: -102px;
  }
  #cont03-apply .contents-wrap .flex-wrap .box{
    max-width: 210px;
    text-align: center;
    margin: 0 35px 10px;
  }
}
/*スマホ*/
@media all and (max-width:767px) {
  #cont03-apply .contents-wrap{
    padding: 200px 14px 30px;
  }
  #cont03-apply{
    padding: 90px 20px 50px;
    margin: 50px 0 60px;
  }
  #cont03-apply .contents-wrap .cont03-img img{
    max-width: 110px;
  }
  #cont03-apply .contents-wrap .cont03-img{
    top: -62px;
  }
  #cont03-apply .contents-wrap .flex-wrap .box{
    max-width: 210px;
    text-align: center;
    margin: 0 4% 10px;
    width: 42%;
  }
  #cont03-apply .contents-wrap .flex-wrap .box:nth-child(3){
    width: 100%;
    padding: 0 14%;
  }
  #cont03-apply .point{
    margin: 10px 0 0;
    font-size: 16px;
  }
  .works-link-wrap .contents-wrap{
    padding: 30px 0px 0px !important;
  }
  .works-link-wrap .contents-wrap a{
    margin: 0 9px 8px;
    font-size: 14px;
  }
  #cont03-apply .contents-wrap .flex-wrap .box p{
    font-size: 15px;
  }
}



/*============================================
cont03-pagelink
============================================*/
#cont03-pagelink{
  max-width: 860px;
  margin: 40px auto 50px;
}
#cont03-pagelink .flex-wrap{
  justify-content: space-between;
  flex-wrap: wrap;
}



/*PC*/
@media all and (min-width:768px) {
  #cont03-pagelink a{
    margin: 0 0 14px;
  }
}
/*スマホ*/
@media all and (max-width:767px) {
  #cont03-pagelink a{
    vertical-align: bottom;
    margin: 1.5% 0 1.5%;
    width: 48.6%;
  }
  #cont03-pagelink a img{
    vertical-align: bottom;
  }
  #cont03-pagelink .flex-wrap{
    margin: 20px auto 20px;
    padding: 0 20px;
  }
}


/*============================================
sankou-slier
============================================*/
.sankou-slier02 { max-width: 837px; margin: 0 auto 5px; padding: 0;}
.sankou-slier02 img,.thumbnail-nav img{ width: 100%;}
.click-pls2{ font-size: 12px; }
/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}

/*============================================
onlinesupport_wrap
============================================*/
.cont03-area-table{
  max-width: 765px;
  margin: 0 auto;
}
/*スマホ*/
@media all and (max-width:824px) {
  .cont03-area-table{
    overflow: scroll;
  }
}

.cont03-area-table table{
  margin: 0 auto 0;
  width: 765px;
  background: #fff;
  text-align: center;
  border-bottom: 2px solid #F5E277;
}
.cont03-area-table table, .cont03-area-table td, .cont03-area-table th {
	border-collapse: collapse;
}
.cont03-area-table td, .cont03-area-table th {
  padding: 8px 10px;
  width: 30px;
  height: 25px;
}
.cont03-area-table td {
  font-size: 15px;
  border-bottom: 1px solid #F5F5F5;
  border-left: 2px solid #f5e277;
  border-right: 2px solid #f5e277;
}
.cont03-area-table th {
  background: #F5E277;
  border-top: 2px solid #F5E277;
  border-bottom: 2px solid #F5E277;
  border-left: 2px solid #F5E277;
  border-right: 2px solid #F5E277;
}
.cont03-area-table th:nth-child(1) {
  border-right: 2px solid #fff !important;
}
.cont03-area-table th:nth-child(2) {
  border-left: 2px solid #fff !important;
  border-right: 2px solid #fff !important;
}
.cont03-area-table .row2 {
  width: 45%;
}
/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}

/*============================================
#cont03-sample
============================================*/
#cont03-sample{}
.main-contents{
  justify-content: space-between;
  margin: 40px 0 15px;
}

.main-sample .flex-wrap .large{}
.main-sample .list{
  display: flex;
  justify-content: space-between;
  height: auto;
  align-items: flex-start;
  flex-wrap: wrap;
}
.main-sample .list .list-item{
  text-align: center;
  width: 15%;
}
.main-sample .list .list-item p{
  margin: 3px 0 30px;
  font-size: 14px;
}


.sub-sample .flex-wrap{}
.sub-sample .list-item{}
.sub-sample .list-item img{}
.sub-sample .list-item p{
  margin: 5px 0 0;
  font-size: 14px;
}
.sub-sample .list-item p.font-small{
  font-size: 12px;
}

/*PC*/
@media all and (min-width:768px) {
  .main-sample{
    max-width: 659px;
    width: 79%;
  }
  .main-sample .flex-wrap{
    justify-content: space-between;
    margin: 0 0 20px;
  }
  .sub-sample{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 10px;
    grid-template-rows: 140px 150px;
    text-align: center;
  }
}
/*スマホ*/
@media all and (max-width:767px) {
  .main-sample{
    max-width: 659px;
    width: 60%;
  }
  .main-sample .flex-wrap{
    display: block;
    margin: 0 0 0;
  }
  .main-contents{
    padding: 0 20px;
  }
  .sub-sample{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 8px;
    text-align: center;
    padding: 0 20px;
  }
  .sub-sample .list-item p{
    font-size: 12px;
  }
  .sub-sample .list-item p.font-small{
    font-size: 10px;
  }
}


/*============================================
cont03-safety
============================================*/
#cont03-safety{}
.product-type{
  max-width: 837px;
  margin: 0 auto;
  justify-content: space-between;
}
.product-type .cont03-h3{
  margin-right: 6%;
}
.product-type .box{
  max-width: 320px;
  width: 39%;
  border: 1px solid #E7E7E7;
  padding: 20px 40px 40px;
  min-height: 405px;
}
.product-type .box h4{
  margin: 15px 0 10px;
  text-align: center;
  font-size: 18px;
}

.product-type .box span.cat{
  background: #527629;
  color: #fff;
  padding: 0 15px 2px;
  font-size: 15px;
  font-weight: bold;
}
.product-type .box p{
  margin: 6px 0 0;
}
/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {
  .product-type{
    display: block;
    padding: 0 20px;
  }
  .product-type .box{
    width: 65%;
    float: right;
    padding: 10px 20px;
    margin-bottom: 20px;
    min-height: auto;
  }
  .product-type .box::before, .product-type .box::after{
    content: "";
    display: block;
    clear: both;
  }
  .product-type .cont03-h3{
    width: 25%;
    display: inline-block;
    margin: 0 0 0 0 !important;
  }
  .product-type .box h4{
    font-size: 14px;
  }
  .product-type .box img{
    width: 75%;
    display: block;
    margin: 0 auto 0;
  }
  .product-type .box span.cat{
    font-size: 13px;
  }
}


/*============================================
cont03-area
============================================*/
#cont03-area{
  margin: 190px 0 0;
}
#cont03-area .bg-gray{
  padding: 0 20px 40px;
  max-width: 1000px;
  margin: 0 auto;
}
#cont03-area .bg-gray .mitsurouwax1000ml .flex-wrap{
  margin: 0 auto 0;
  width: 765px;
  padding: 60px 0 0;
  position: relative;
  align-items: flex-end;
  justify-content: space-between;
}

#cont03-area .bg-gray .mitsurouwax1000ml .flex-wrap .text-wrap{
  margin-bottom: 60px;
}
#cont03-area .bg-gray .mitsurouwax1000ml .flex-wrap .text-wrap .large{
  font-size: 32px;
  font-weight: bold;
  line-height: 1.8;
  margin: 0 0 0;
}
#cont03-area .bg-gray .mitsurouwax1000ml .flex-wrap .text-wrap p:not(.large){
  font-size: 15px;
  line-height: 1.8;
}
#cont03-area .point{
  max-width: 765px;
  margin: 10px auto 0;
  font-size: 14px;
}

#cont03-area .bg-gray .new-mitsurouwax500ml{
  background-color: #FFFFFF;
  position: relative;
  max-width: 765px;
  margin: 40px auto 30px;
  padding: 39px 50px 20px;
  box-sizing: border-box;
  box-shadow: 0px 3px 6px rgb(0 0 0 / 16%);
  border-radius: 39px;
}

#cont03-area .bg-gray .new-mitsurouwax500ml .new-icon01{
  position: absolute;
  width: 100px;
  height: 111px;
  top: -50px;
  right: 0;
  left: 0;
  margin: auto;
}

#cont03-area .bg-gray .new-mitsurouwax500ml .new-mitsurouwax500ml-text{
  margin: 0 auto 25px;
  display: block;
  max-width: 369px;
}

#cont03-area .bg-gray .new-mitsurouwax500ml .flex-wrap{
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

#cont03-area .bg-gray .new-mitsurouwax500ml .flex-wrap .left{
  max-width: 369px;
}

#cont03-area .bg-gray .new-mitsurouwax500ml .flex-wrap .right{}
#cont03-area .bg-gray .new-mitsurouwax500ml .flex-wrap .right img{
  width: 260px;
  height: auto;
}

/*PC*/
@media all and (min-width:768px) {
  #cont03-area .bg-gray .mitsurouwax1000ml .flex-wrap img{
    width: 297px;
    position: relative;
    margin: -200px 0 0;
  }
}
/*スマホ*/
@media all and (max-width:767px) {
  #cont03-area{
    clear: both;
    padding: 1px 0 0;
  }
  #cont03-area .bg-gray .mitsurouwax1000ml .flex-wrap{
    margin: 40px auto 0;
    max-width: 765px;
    padding: 24px 0 0;
    width: 100%;
    align-items: flex-start;
  }
  #cont03-area .bg-gray .mitsurouwax1000ml .flex-wrap img{
    width: 50%;
    position: relative;
    margin: -90px 0 0;
  }
  #cont03-area .bg-gray .mitsurouwax1000ml .flex-wrap .text-wrap .large{
    font-size: 20px;
    line-height: 1.4;
  }
  #cont03-area .bg-gray .mitsurouwax1000ml .flex-wrap .text-wrap p:not(.large){
    margin-left: -100%;
    margin-top: 60px;
  }
  #cont03-area .bg-gray .mitsurouwax1000ml .flex-wrap .text-wrap{
    margin-bottom: 20px;
  }
  #cont03-area .bg-gray .new-mitsurouwax500ml{
    padding: 80px 20px 20px;
  }
  #cont03-area .bg-gray .new-mitsurouwax500ml .flex-wrap{
    flex-wrap: wrap;
  }
  #cont03-area .bg-gray .new-mitsurouwax500ml .flex-wrap .left{
    max-width: 369px;
  }
  #cont03-area .bg-gray .new-mitsurouwax500ml .flex-wrap .right{
    width: 100%;
  }
  #cont03-area .bg-gray .new-mitsurouwax500ml .flex-wrap .right img{
    max-width: 260px;
    height: auto;
    width: 58%;
    margin: 0 auto;
    display: block;
  }
  #cont03-area .bg-gray .new-mitsurouwax500ml .new-mitsurouwax500ml-text{
    margin: 10px auto 25px;
    width: 72%;
  }
}


/*============================================
five_features
============================================*/

.five_features_contents .flex-wrap .text-wrap p{
  font-size: 15px;
}
.five_features_contents .flex-wrap .text-wrap p{}
#five_features .cont03top-h2{
  margin: 30px auto 90px;
}
.five_features_contents{
  background: #FFFFFF;
  padding: 160px 60px 30px;
  margin: 90px auto;
  position: relative;
  max-width: 1000px;
}
.five_features_contents .h4-number{
  position: absolute;
  top: 0;
  margin: -30px auto 30px;
  right: 0;
  left: 0;
  text-align: center;
}
.five_features_contents .h4-number img{
  width: 58px;
  margin: 0 0 23px;
}
.five_features_contents .h4-number span{
  display: block;
  font-size: 28px;
  font-weight: normal;
  position: relative;
  letter-spacing: 0.1em;
}
.five_features_contents .h4-number span::before{
  content: "";
  position: absolute;
  display: block;
  width: 88px;
  height: 1px;
  left: 0;
  right: 0;
  margin: auto;
  background: #1F0E09;
  bottom: -12px;
}

.five_features_no02::before, .five_features_no03::before, .five_features_no04::before, .five_features_no05::before{
  content: "";
  position: absolute;
  display: block;
  width: 6px;
  height: 26px;
  left: 0;
  right: 0;
  margin: auto;
  background-image: url(https://mitsurouwax.com/20_assets/img/cont03/cont03-line@2x.png);
  top: -71px;
  background-size: cover;
}

.five_features_no04_lead{

}
.five_features_no04_lead .large{
  text-align: center;
  font-size: 22px;
  font-weight: 500;
  color: #D59A47;
  letter-spacing: 0.1em;
}
.five_features_no04_lead p:not(.large){
  text-align: center;
  margin: 0px 0 40px;
  line-height: 2;
}
#five_features_no04 .flex-wrap{
  align-items: flex-start;
}
#five_features_no04 .flex-wrap .pdf-wrap{
  max-width: 430px;
  width: 100%;
}
#five_features_no04 .flex-wrap .pdf-wrap a.pdf{
  width: 430px;
  margin: 0 auto 30px;
  height: 263.84px;
  display: block;
  background: url(https://mitsurouwax.com/20_assets/img/cont03/mitsurouwax-flow-on.jpg);
  background-size: contain;
}

#five_features_no04 .flex-wrap .pdf-wrap img{
  max-width: 430px;
  width: 100%;
}
#five_features_no04 .flex-wrap .text-wrap{
  max-width: 372px;
  width: 100%;
}
#five_features_no04 .flex-wrap h5{
  font-size: 18px;
}
#five_features_no04 .flex-wrap .text-wrap p{
  margin: 0 0 22px;
  line-height: 1.8;
}

.five_features_contents .flex-wrap{
  justify-content: space-between;
  margin: 0 0 30px;
  align-items: center;
}
.five_features_contents .flex-wrap h5{
  color: #D59A47;
  font-size: 22px;
  margin: 0 0 15px;
  line-height: 1;
}
.five_features_contents .flex-wrap h5::before{
  content: "●";
  color: #D59A47;
  font-weight: bold;
  margin-right: 6px;
  font-size: 14px;
}

.five_features_contents .flex-wrap .font17{
  font-size: 17px !important;
  border-bottom: 1px solid #707070;
  display: inline-block;
  margin: 0;
  font-weight: bold;
}
.five_features_contents .flex-wrap .bold{
  font-weight: bold;
}
.five_features_contents .flex-wrap .large{
  margin: 0;
  font-size: 18px !important;
  font-weight: bold;
}
.five_features_contents .flex-wrap p{
  margin: 9px 0 0;
}
.five_features_contents .flex-wrap p.btn06{
  margin: 20px 0 0;
}
.five_features_contents .flex-wrap img{
  max-width: 350px;
  width: 100%;
}
.five_features_contents .flex-wrap .text-wrap{
  max-width: 466px;
  width: 100%;
}

.five_features_no01 .flex-wrap .text-wrap img{
  max-width: 96px;
  width: 100%;
  margin-right: 10px;
}
.five_features_no01 video{
  max-width: 350px;
  width: 100%;
}


/*PC*/
@media all and (min-width:768px) {
  .five_features_contents .h4-number{
    width: 400px;
  }
  #five_features{
    padding: 70px 0 30px;
    margin: 60px 0 0;
  }
  #five_features_no04 .flex-wrap .pdf-wrap a.pdf:hover img{
    display: none;
  }
}
/*スマホ*/
@media all and (max-width:767px) {
  .five_features_contents .h4-number{
    max-width: 400px;
    width: 100%;
  }
  #five_features{
    padding: 40px 20px 30px;
        margin: 30px 0 0;
  }
  .five_features_contents .flex-wrap h5{
    margin: 15px 0 15px;
    line-height: 1.5;
  }
  .five_features_contents .flex-wrap{
    display: block;
  }
  .five_features_contents{
    padding: 130px 20px 10px;
  }
  .five_features_no01 .flex-wrap .text-wrap img{
    max-width: 46%;
    margin: 0 1% -20px;
  }
  .five_features_contents .flex-wrap .font17{
    display: inline;
  }
  .five_features_no04 a.green{
    display: initial;
  }
  .five_features_contents .flex-wrap .text-wrap p{
    max-width: 100%;
    margin: 17px 0 0;
  }
  .five_features_contents .h4-number span{
    font-size: 20px;
  }
  #five_features_no04 .flex-wrap .pdf-wrap a.pdf{
    max-width: 100%;
    height: 56.66%;
  }
  .five_features_no04_lead p:not(.large){
    text-align: left;
  }
}

.five_features_no03 .contact{
  border-top: 1px solid #EFEFEF;
  padding: 30px 0 0;
}
.five_features_no03 .contact img{
  width: 113px;
}
.five_features_no03 .contact .text-wrap{
  max-width: 720px;
}
.five_features_no03 .contact .text-wrap img{
  max-width: 419px;
  width: 100%;
  margin: 3px 0 0;
}
.five_features_no05 h5{
  font-size: 22px;
  color: #D59A47;
  margin: 20px 0 0;
}
.five_features_no05 p{
  margin: 5px 0 0;
}
.five_features_no05 ul{
  counter-reset:cp_clist; /*数字をリセット*/
	list-style-type: none;
	padding:0;
  margin: 30px 0 40px;
}
.five_features_no05 ul li{
  margin: 0 0 4px;
}
.five_features_no05 ul li a{
  font-size: 19px !important;
  text-decoration: underline;
  position: relative;
  padding: 0 12px 0 38px !important;
  margin: 0 0 5px !important;
}
.five_features_no05 ul li a::after {
  position: absolute;
  display: inline-block;
  top: 50%;
  left: 0;
  counter-increment: cp_clist;
  content: counter(cp_clist);
  padding: 0 0.2em 0 0.2em;
  background: #3C6426;
  color: #fff;
  font-weight: bold;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  line-height: 22px;
  text-align: center;
  transform: translateY(-50%);
  box-sizing: border-box;
  font-size: 16px;
}
/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {
  .five_features_no03 .contact img{
    width: 73px;
    float: left;
    margin-right: 18px;
  }
  .five_features_no03 .contact .text-wrap p{
    margin: 0 0 10px;
  }
  .five_features_no03 .contact{
    padding: 30px 0 20px;
  }
  .five_features_no05 ul li a{
    font-size: 16px !important;
    margin: 0 0 15px !important;
  }
  .five_features_no05 ul li a.green.arrow::before{
    display: none;
  }
  .five_features_contents{
    margin: 90px auto 0;
  }
  .five_features_no05 h5{
    line-height: 1.5;
  }
}
/*============================================
cont03-reset
============================================*/
#cont03-reset{
  padding: 70px 0 70px;
}
#cont03-reset .contents-wrap{
  max-width: 1000px !important;
  padding: 0;
}
#cont03-reset .font33{
  font-size: 33px;
  text-align: center;
  color: #1F0E09;
  margin: 90px 0 40px;
  letter-spacing: 0.2em;
  font-family: "Yu Mincho Light", YuMincho, "Yu Mincho", 游明朝体, "ＭＳ 明朝", "MS Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", serif;
  font-weight: bold;
}
#cont03-reset .font18.center{
  text-align: center;
  line-height: 2.5;
  margin: 0 0 60px;
  font-size: 18px;
}
#cont03-reset video{
  width: 100%;
  margin: 0 0 60px;
}

#cont03-reset .flex-wrap .text-wrap{
  max-width: 466px;
}
#cont03-reset .flex-wrap .text-wrap .font25{
  font-size: 25px;
  font-weight: bold;
  line-height: 1.8;
}
#cont03-reset .flex-wrap .text-wrap .font15{}
#cont03-reset .works-img{
  width: 455px;
}
#cont03-reset .works-img .slick-slide{}

#cont03_works_slider01{
  position: relative;
}
#cont03_works_slider01 .slide-arrow{
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  height: 35px;
}
#cont03_works_slider01 .prev-arrow{
  left: 0;
}
#cont03_works_slider01 .next-arrow{
  right: 0;
}
/*PC*/
@media all and (min-width:768px) {
  #cont03-reset .flex-wrap{
    justify-content: space-between;
    height: auto;
    align-items: center;
  }
  #cont03-reset .works-img .slick-slide img{
    width: 100%;
    max-width: 356px;
    margin: 0 auto;
  }
  #cont03_works_slider01 .slide-arrow{
    width: 18px;
  }
}
/*スマホ*/
@media all and (max-width:767px) {
  #cont03-reset {
    padding: 70px 0 40px;
  }
  #cont03-reset .works-img{
    max-width: 455px;
    width: 100%;
    margin: 40px 0 0;
  }
  #cont03-reset video{
        margin: 0 0 10px;
  }
  #cont03-reset .flex-wrap{
    display: block;
    padding: 0 20px;
  }
  #cont03-reset .works-img .slick-slide img{
    width: 70%;
    max-width: 356px;
    margin: 0 auto;
  }
  #cont03_works_slider01 .slide-arrow{
    max-width: 18px;
    width: 15%;
  }
  #cont03-reset .font33{
    font-size: 28px;
    margin: 50px 0 20px;
  }
  #cont03-reset .font18.center{
    line-height: 2;
    font-size: 16px;
    margin: 0 0 50px;
  }
}


/*============================================
cont03-catalog
============================================*/

#cont03-catalog .flex-wrap{
  justify-content: space-between;
  max-width: 837px;
  margin: 90px auto 90px;
  border-bottom: 1px solid #EFEFEF;
  padding: 0 0 90px;
}


#cont03-catalog .flex-wrap .link-wrap img{}
/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {
  #cont03-catalog{
    padding: 0 20px;
  }
  #cont03-catalog .flex-wrap{
    margin: 60px auto 60px;
    padding: 0 0 60px;
  }
  #cont03-catalog .flex-wrap .link-wrap{
    width: 70%;
  }
  #cont03-catalog .flex-wrap .cont03-h3{
    width: 23%;
    margin: 0;
  }
}
/*============================================
qa-wrap
============================================*/

#cont03-blog h3{
  text-align: center;
  font-size: 22px;
}
#cont03-blog .post_wrap{}
#cont03-blog .post_wrap ul{
  display: flex;
  justify-content: space-between;
  max-width: 1000px;
  margin: 50px auto 0;
  flex-wrap: inherit;
}
#cont03-blog .post_wrap ul li{
  width: 28%;
  margin: 0;
  border-bottom: 1px solid #E0E0E0;
  padding: 0 0 30px;
}
#cont03-blog .post_wrap ul li img{
  max-width: 273px;
  height: 290px;
  object-fit: cover;
  border: 0;
}
#cont03-blog .post_wrap ul li h4{
  font-size: 16px;
      text-align: left;
      margin: 15px 0 0;
}
/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {
  #cont03-blog{
    padding: 0 30px;
  }
  #cont03-blog .post_wrap ul{
    flex-wrap: wrap;
  }
  #cont03-blog .post_wrap ul li{
    width: 47%;
    margin: 0 0 30px;
  }
  #cont03-blog .post_wrap ul li img{
    max-width: 273px;
    height: 160px;
  }
}

/*============================================
about-support
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}


/*============================================
case-wrap
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}

/*============================================
qa-wrap
============================================*/
/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}
/*============================================
qa-wrap
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}
/*============================================
flow-wrap
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}
/*============================================
about-support
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}


/*============================================
case-wrap
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}

/*============================================
qa-wrap
============================================*/
/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}
/*============================================
qa-wrap
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}
/*============================================
flow-wrap
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}
/*============================================
about-support
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}


/*============================================
case-wrap
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}

/*============================================
qa-wrap
============================================*/
/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}
/*============================================
qa-wrap
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}
/*============================================
flow-wrap
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}
/*============================================
about-support
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}


/*============================================
case-wrap
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}

/*============================================
qa-wrap
============================================*/
/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}
/*============================================
qa-wrap
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}
/*============================================
flow-wrap
============================================*/

/*PC*/
@media all and (min-width:768px) {}
/*スマホ*/
@media all and (max-width:767px) {}
